\name{hgu95bhsentrezgORGANISM}
\alias{hgu95bhsentrezgORGANISM}
\alias{hgu95bhsentrezgORGPKG}

\title{The Organism information for hgu95bhsentrezg}
\description{
  hgu95bhsentrezgORGANISM is an R object that contains a single item: a
  character string that names the organism for which hgu95bhsentrezg was
  built.
  hgu95bhsentrezgORGPKG is an R object that contains a chararcter vector
  with the name of the organism package that a chip package depends on
  for its gene-centric annotation.
}
\details{
  Although the package name is suggestive of the organism for which it
  was built, hgu95bhsentrezgORGANISM provides a simple way to programmatically
  extract the organism name.
  hgu95bhsentrezgORGPKG provides a simple way to programmatically
  extract the name of the parent organism package.  The parent organism
  package is a strict dependency for chip packages as this is where the
  gene cetric information is ultimately extracted from.  The full
  package name will always be this string plus the extension ".db".  But
  most programatic acces will not require this extension, so its more
  convenient to leave it out.
}
\examples{
  hgu95bhsentrezgORGANISM
  hgu95bhsentrezgORGPKG
}
\keyword{datasets}

